[data-v-5867cf2b]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
.p-datatable[data-v-5867cf2b] .p-datatable-table {
  border-collapse: separate;
  border-spacing: 0 10px;
  margin-top: -10px;
}
.p-datatable[data-v-5867cf2b] .p-datatable-thead > tr > th {
  text-align: center;
  font-size: 14px;
  background: transparent;
}
.p-datatable[data-v-5867cf2b] .p-datatable-tbody > tr > td {
  border: none;
}
.p-datatable[data-v-5867cf2b] .p-datatable-tbody > tr > td:first-child {
  border-left-style: hidden;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.p-datatable[data-v-5867cf2b] .p-datatable-tbody > tr > td:last-child {
  border-right-style: hidden;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
}
.p-datatable[data-v-5867cf2b] .p-datatable-tbody > tr.p-clickable-row {
  cursor: pointer;
  transition: box-shadow 0.2s;
  border-radius: 10px;
}
.p-datatable[data-v-5867cf2b] .p-datatable-tbody > tr.p-clickable-row:hover {
  box-shadow: 0 0 0 2px #6c4ee7 inset;
}